#home-content{float:left;width:703px;}
#home-content h1.home-heading{padding:0;margin:0;padding-bottom:10px;line-height:14px;margin-bottom:25px;text-transform:uppercase;font-size:15px;font-family: 'Lato', sans-serif;font-weight:900;float:left;width:703px;border-bottom: 2px solid #EBECEC;}
.h-news-holder{float:left;width:100%;margin-bottom:20px;}
.h-news-holder a.news{float:left;width:218px;margin-right:24px;height:380px;}
.h-news-holder a.last{margin-right:0;margin-left:1px;}
.h-news-holder a.news img,.h-news-holder a.news span{float:left;width:218px;}
.h-news-holder a.news img{margin-bottom:20px;}
.h-news-holder a.news span.title{font-family: 'Lato', sans-serif; font-weight:700;font-size:17px;margin-bottom:8px;}
.h-news-holder a.news span.data,.h-news-holder a.news span.text-short{margin-bottom:8px;font-family: 'Noto Sans', sans-serif;color: #9D9E9E;font-size:12px;}
.h-news-holder a.news span.data{text-transform:uppercase;}
.h-news-holder a.news span.text-short{font-size:13px;color: #000;}
.home-documents{float:left;width:460px;border-top:2px solid #0C54A0;padding-top:10px;position:relative;min-height:500px;}
.hdoc-main-links{float:left;width:100%;border-bottom:2px solid #ebecec;margin-bottom:10px;}
.hdoc-main-links a{float:left;padding:5px 20px;font-family: 'Lato', sans-serif; font-weight:700;font-size:15px;}
.hdoc-main-links a.active,.hdoc-main-links a:hover{background-color: #ebecec;}
.h-doc-holder{float:left;width:100%;position:relative;left:0;top:0;min-height:350px;}
.h-doc-holder a{float:left;width:460px;border-bottom:1px solid #ebecec;padding-bottom:8px;margin-bottom:10px;}
.h-doc-holder a:hover{border-bottom:1px solid #0C54A0;}
.h-doc-holder a img{float:left;margin-right:15px;}
.h-doc-holder a span{float:right;width:420px;}
.h-doc-holder a span.title{font-family: 'Lato', sans-serif; font-size:13px;}
.h-doc-holder a span.data{font-family: 'Noto Sans', sans-serif;color: #9D9E9E;font-size:11px;}
#home-content a.h-right-links{margin-left:25px;float:left;width:218px;height:59px;background-color: #294084;margin-bottom:10px;}
#home-content a.h-right-links img{float:left;margin-top:10px;margin-left:20px;margin-right:20px;}
#home-content a.pk img{margin-right:15px;}
#home-content a.mpb img{margin-top:13px;}
#home-content a.h-right-links span{font-family: 'Lato', sans-serif; font-weight:700;font-size:13px;display:table-cell;vertical-align:middle;padding-right:10px;width:132px;height:59px;color: #fff;text-transform:uppercase;}
#home-content a.raportet{background-color: #C0C1C4;}
#home-content a.raportet span{color: #000;}
#home-content .right-f-gal{float:right;width:218px;margin-bottom:15px;}
#home-content .right-f-gal span.heading{float:left;width:218px;color: #1240AF;text-transform:uppercase;padding-bottom:8px;margin-top:10px;font-family: 'Lato', sans-serif;font-weight:900;font-size:13px;}
#home-content .right-f-gal a,#home-content .right-f-gal a img{float:left;}
#home-content .image-holder{float:left;}